

.description_tab active {
display:none;
}
blockquote h3, blockquote > p {
    padding-left: 15px;
    padding-right: 15px;
}
.woocommerce ul.products li.product span.product-title {
    font-family: "Oswald",sans-serif;
}
.text-wrap.label-above label, .textarea-wrap.label-above label {
    display: block;
    width: 100%;
    font-family: "Oswald",sans-serif;
}

h3 { font-style: normal; } 
.header_top {
    font-family: "Oswald",sans-serif;
    padding-top: 0px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    /*background: linear-gradient(to bottom, #99ca3c 0%,#68b444 100%);*/
    padding: 7px;
}
h4, h4 a {
    color: #fff;
}
.textbox-map {
    /*width: 50%;
    float: right;
    position: absolute;*/
    background-color: #ddd;
    padding: 12px 25px;
color:#333;
   /* opacity: 0.8;
    filter: alpha(opacity=80);*/
}

.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
    padding: 7px;
}

